Sync libktorrent 1.3.1-3 (universe) from Debian unstable (main)

Bug #1249495 reported by Artur Rona on 2013-11-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libktorrent (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync libktorrent 1.3.1-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Merge from debian experimental (LP: #1111458)
    + Update symbols file to fix FTBFS with raring toolchain.

Debian had updated symbols file, as well.

Changelog entries since current trusty version 1.3.1-1ubuntu1:

libktorrent (1.3.1-3) unstable; urgency=low

  * Confirm symbols file on all arches, fixes FTBFSes.

 -- Modestas Vainius <email address hidden> Wed, 06 Nov 2013 11:00:48 +0200

libktorrent (1.3.1-2) unstable; urgency=low

  * Make libktorrent suggest greater or equal version of -l10n.
  * Bump Standards-Version to 3.9.5: no further changes needed.
  * Update Vcs URL in debian/control to canonical ones.
  * Update symbols file for boost 1.54 and gcc 4.8.
  * Build with hardening flags.
  * Upload to unstable.

 -- Modestas Vainius <email address hidden> Sun, 27 Jan 2013 14:11:29 +0200

Daniel Holbach (dholbach) wrote :

This bug was fixed in the package libktorrent - 1.3.1-3
Sponsored for Artur Rona (ari-tczew)

---------------
libktorrent (1.3.1-3) unstable; urgency=low

  * Confirm symbols file on all arches, fixes FTBFSes.

 -- Modestas Vainius <email address hidden> Wed, 06 Nov 2013 11:00:48 +0200

libktorrent (1.3.1-2) unstable; urgency=low

  * Make libktorrent suggest greater or equal version of -l10n.
  * Bump Standards-Version to 3.9.5: no further changes needed.
  * Update Vcs URL in debian/control to canonical ones.
  * Update symbols file for boost 1.54 and gcc 4.8.
  * Build with hardening flags.
  * Upload to unstable.

 -- Modestas Vainius <email address hidden> Sun, 27 Jan 2013 14:11:29 +0200

Changed in libktorrent (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers